Results 1 to 1 of 1

Thread: Parallels Workstation Extreme 6 + Linuxmint 14.1

  1. #1

    Default Parallels Workstation Extreme 6 + Linuxmint 14.1

    I tried to install parallels workstation extreme 6.01 onto Linuxmint 14.1 ( latest version, which i think is based on same kernels as ubuntu 12.10 ).

    I get to around 56% during install and then it gives an error and directs me to install logs. Now i have installed parallels in Linuxmint 12 and 13 without problems.... So can someone please tell me what to do to get it working in version 14 ?

    SEE LOG FILE ATTACHED



    This is quite an urgent matter and ANY help with be GREATLY appreciated.
    Attached Files Attached Files



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •